{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:30Z"
    },
    "lastModificationSignature": "3b066cc5b96c2081c03135a7a297f9968fc147eb084894fe0d87ee38fe8bf1e6"
  }
}